Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
pyramid_beaker / docs / .static / repoze.css
Size: Mime:
@import url('default.css');
body {
    background-color: #006339;
}
 
div.document {
    background-color: #dad3bd;
}

div.sphinxsidebar h3, h4, h5, a {
    color: #127c56 !important;
}

div.related {
    color: #dad3bd !important;
    background-color: #00744a;
}
 
div.related a {
    color: #dad3bd !important;
}

div.body p, div.body dd, div.body li {
  text-align: left;
}